$mainColor: #FFFFFF;
$mainBlack: #000000;
$secondColor: #8D81AC;
$cardActive: rgba(70, 48, 72, 0.84);
$cardActiveBack: rgba(0, 0, 0, 0.11);
$listItemBack: #5f5161;
$featureAccess: #78ec78;
$featureNoAccess: red;